#!/usr/bin/make

all: $(patsubst %.tex,%.pdf,$(wildcard *.tex)) 

%.pdf: %.tex 
	latexmk -f -lualatex $<

clean: 
	latexmk -C *.tex
	rm -f *.tmp
	rm -f vc

viewpdf: all
	evince *.pdf

vc:
	vc-git

pdf: all

.PHONY: clean all
